
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Express 2012 for Windows Desktop
Project("{911E67C6-3D85-4FCE-B560-20A9C3E3FF48}") = "WDExpress", "..\..\..\..\..\..\Program Files (x86)\Microsoft Visual Studio 11.0\Common7\IDE\WDExpress.exe", "{4EFC579E-E91A-45E5-BAC8-3B5C5D3EA7CD}"
	ProjectSection(DebuggerProjectSystem) = preProject
		PortSupplier = 00000000-0000-0000-0000-000000000000
		Executable = C:\Program Files (x86)\Microsoft Visual Studio 11.0\Common7\IDE\WDExpress.exe
		RemoteMachine = JUJU_PORTABLE
		StartingDirectory = C:\Program Files (x86)\Microsoft Visual Studio 11.0\Common7\IDE
		Environment = Par défaut
		LaunchingEngine = 00000000-0000-0000-0000-000000000000
		LaunchSQLEngine = No
		AttachLaunchAction = No
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4EFC579E-E91A-45E5-BAC8-3B5C5D3EA7CD}.Debug|x86.ActiveCfg = Debug|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
